Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.dznrm2

scipy.linalg.blas.dznrm2(x[, n, offx, incx]) = <fortran function dznrm2>

  Wrapper for `dznrm2`.

  Parameters:
    x input rank-1 array(‘D’) with bounds (*)
  Returns:
    n2 float
  Other Parameters:
    n input int, optional

      Default: (len(x)-offx)/abs(incx)

    offx input int, optional

      Default: 0

    incx input int, optional

      Default: 1